package com.bocloud.cmp.model.common;

import java.util.List;

public class ChargeResultTrend {

	private List<String> keys;
	private List<ChargeTrendData> values;

	/**
	 * @param keys
	 * @param values
	 */
	public ChargeResultTrend(List<String> keys, List<ChargeTrendData> values) {
		super();
		this.keys = keys;
		this.values = values;
	}

	/**
	 * @param values
	 *            the values to set
	 */
	public void setValues(List<ChargeTrendData> values) {
		this.values = values;
	}

	/**
	 * @return the keys
	 */
	public List<String> getKeys() {
		return keys;
	}

	/**
	 * @param keys
	 *            the keys to set
	 */
	public void setKeys(List<String> keys) {
		this.keys = keys;
	}

	/**
	 * @return the values
	 */
	public List<ChargeTrendData> getValues() {
		return values;
	}

}
